```toml
title = "Niveau 002.0.89.20.(1;2)"
images = ["/eternalfest/contrees/templeOublie/002.0.89.20.(1;2).png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.89.20.(1;1).html"
next = "/eternalfest/contrees/templeOublie/002.0.89.20.(1;3).html"
dims = [{name = "< Niveau de gauche >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(0;2).html"}, {name = "< Niveau de droite >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(2;2).html"}]
```